Issue 22121 - Fill in system requirements for new systems supported
Fill in system requirements for new systems supported
Status: CLOSED FIXED
Product: porting
Classification: Code
Component: documentation
OOo 1.1
All All
: P3 trivial (vote)
: OOo 2.0
Assigned To: eric.bachard
issues@porting
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-04 20:58 UTC by pavel
Modified: 2006-04-13 20:20 UTC (History)
4 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description pavel 2003-11-04 20:58:36 UTC
readme.xrm contains:

<Paragraph id="All">
...
   <Text id="sdfsdfgf42r" xml:lang="en-US">System Requirements:</Text>
...
</Paragraph>

ie. for all operating systems/cpus, we have this text in the README.

The next section is defined only for:

<Paragraph id="WNT2" os="WNT">
<Paragraph id="Sols2" os="SOLARIS" cpuname="SPARC">
<Paragraph id="Solia2" os="SOLARIS" cpuname="INTEL">
<Paragraph id="Linuxi2" os="LINUX" cpuname="INTEL">

So the resulting README on different systems will contain:

--- cut here ---
System requirements:

Something different than system requirements.
--- cut here ---

Fill in missing pieces for other supported systems.
Comment 1 khendricks 2004-08-08 15:46:46 UTC
Hi,

I took a shot at updating linux ppc and updating MacOSX system requirements in the README and 
readme.html but there is so much duplication of files in readlicense_oo that I ma not sure I found all 
places that need updating.

readlicense_oo really needs a complete overhaul (IMHO).

I will not resolve this as fixed since there could be other platforms that need updating as well (x86_64, 
s390, FreeBSD, etc).

Kevin

Comment 2 pavel 2004-08-08 15:49:57 UTC
Kevin, please fix it in readme.xrm only. Please read my first comment in this
issue (it starts with "readme.xrm contains:").
Comment 3 stx123 2005-06-15 12:42:42 UTC
Reassign issue to owner of selected subcomponent
Comment 4 Martin Hollmichel 2005-06-19 08:33:04 UTC
set target
Comment 5 pavel 2005-09-16 11:46:47 UTC
reassign to ericb.

Eric: this issue is mainly about LinuxPPC and MacOS X. Can you please fill in
the missing pieces for those systems?
Comment 6 eric.bachard 2005-09-16 12:44:47 UTC
Accepted. I'll complete for both Linux PPC and Mac OS X.

Comment 7 eric.bachard 2005-09-18 20:25:57 UTC
fixed in macosx11
Comment 8 eric.bachard 2005-09-18 23:00:06 UTC
set target for 2.0
Comment 9 tino.rachui 2005-09-27 16:34:01 UTC
tra: verified on cwsmacosx11 -> ok
Comment 10 pavel 2006-04-13 20:20:23 UTC
.